-- 基础信息
base_info = {
	group_id = 133310614
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 614002, monster_id = 28060401, pos = { x = -2592.171, y = 136.402, z = 5021.667 }, rot = { x = 0.000, y = 351.272, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 27 },
	{ config_id = 614005, monster_id = 28060301, pos = { x = -2589.191, y = 144.216, z = 5025.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 614001, gadget_id = 70710078, pos = { x = -2589.888, y = 136.433, z = 5025.946 }, rot = { x = 0.000, y = 76.468, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 614003, gadget_id = 70710352, pos = { x = -2587.881, y = 136.142, z = 5026.845 }, rot = { x = 15.643, y = 28.825, z = 355.199 }, level = 32, area_id = 27 },
	{ config_id = 614004, gadget_id = 70210101, pos = { x = -2587.536, y = 136.625, z = 5026.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 27 },
	{ config_id = 614006, gadget_id = 70710246, pos = { x = -2590.980, y = 136.755, z = 5024.934 }, rot = { x = 32.684, y = 180.000, z = 180.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 614002, 614005 },
		gadgets = { 614001, 614003, 614004, 614006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
